
A:link { text-decoration: none; color: #663333; }
A:visited { text-decoration: none; color: #663333; }
A:hover { text-decoration: none; color: #663333; }
A:active { text-decoration: none; color: #663333; }


span.text1
{
font-size: 12px;
color: #cccc99;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

span.text
{
font-size: 11px;
color: #333333;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}

span.sub
{
font-size: 11px;
color: #CCCC99;
line-height: 21px;
font-family: Verdana,Arial,Helvetica;
}


span.text4
{
font-size: 11px;
color: #663333;
line-height: 20px;
font-family: Verdana,Arial,Helvetica;
}


span.css
{
font-size: 12px;
color: #000000;
line-height: 21px;
font-family: Courier New,Courier;
}
